/* CSS Variables */
:root {
    --font-family: "Open Sans", sans-serif;
    --size-xxs: 10px;
    --size-xs: 20px;
    --size-s: 30px;
    --size-m: 40px;
    --size-l: 52px;
    --size-xl: 60px;
    --b-radius: var(--size-xxs);
    --color-bg: #FDFDF9;
    --color-surface: #F3FAF5;
    --color-text: #0D1F17;
    --color-text-description: rgba(13, 31, 23, 0.8);
    --color-text-light: #FFFFFF;
    --color-primary: #047857;
    --color-secondary: #065F46;
    --shadow: 0px 4px 20px rgba(23, 23, 28, 0.1);
    --shadow-1: 0px 45px 45px -20px rgba(23, 23, 28, 0.1);
}

/* Global styles */
.g-8ea5d797 { max-width: 1280px; margin: 0 auto; position: relative; }
.g-3d52e647 { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-98c277c4 { padding: 0; }
.g-f8f2a7ac { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-f8f2a7ac:hover { text-decoration: underline; }
.g-b3234f22 { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-b3234f22::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-b3234f22 span { position: relative; z-index: 2; }
.g-b3234f22:hover::before { filter: brightness(80%); }
.g-05eef4f3 { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-3d3496e2 { color: var(--color-text); }
.g-3d3496e2::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-3d3496e2:hover { color: var(--color-text-light); }
.g-3d3496e2:hover::before { background-color: var(--color-primary); }
.g-47815cfd { text-decoration: none; }
.g-b982382a { width: 100%; }
.g-a5561dcf { white-space: nowrap; }
.g-97334705 { aspect-ratio: 16/10; }
.g-8744b411 { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-50a9bcb2 { height: var(--size-xl); }
.g-06981eca { min-height: 130px; resize: vertical; }
.g-4861b8ec img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-11ef226a { border-radius: var(--b-radius); }
.g-a407a889 { overflow: hidden; }
.g-2bf01fbd { box-shadow: var(--shadow); }
.g-7d1f69c7 { box-shadow: var(--shadow-1); }
.g-85866da5 { color: var(--color-bg); }
.g-16c49e9a { color: var(--color-surface); }
.g-66004650 { color: var(--color-text); }
.g-29e53496 { color: var(--color-text-description); }
.g-4f62c20b { color: var(--color-text-light); }
.g-01efb290 { color: var(--color-primary); }
.g-45c9b98c { color: var(--color-secondary); }
.g-2ca30e93 { background-color: var(--color-bg); }
.g-4c5adc7a { background-color: var(--color-surface); }
.g-9df2a696 { background-color: var(--color-text); }
.g-911aef26 { background-color: var(--color-text-description); }
.g-8d8d3745 { background-color: var(--color-text-light); }
.g-b7441ac8 { background-color: var(--color-primary); }
.g-da367c78 { background-color: var(--color-secondary); }
.g-58471b4b { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-ff97b985 { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-f1922727 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-a7cd542b { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-f361413d { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-a64396b6 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-ab060e67 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-a6182d63 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-4b6dd924 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-54c55770 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-1ba97983 { font-weight: bold; }
.g-0ec3c3aa { margin-top: var(--size-xxs); }
.g-62c9203b { margin-top: var(--size-xs); }
.g-a43c7546 { margin-top: var(--size-s); }
.g-f7225643 { margin-top: var(--size-m); }
.g-b362a02e { margin-top: var(--size-l); }
.g-de3f4121 { margin-top: var(--size-xl); }
.g-698d25d0 { margin-bottom: var(--size-xxs); }
.g-333592a2 { margin-bottom: var(--size-xs); }
.g-7fb27a44 { margin-bottom: var(--size-s); }
.g-99bf9db6 { margin-bottom: var(--size-m); }
.g-1a08c039 { margin-bottom: var(--size-l); }
.g-c476d2d2 { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-05eef4f3 { min-height: var(--size-m); }
 }